:root{
	--white: #fff;
	--black: #000;
	--gray:  #333232;
	--gray-32:  #323232;
	--red:  #ee3c2d;
	--blue:  #0a2360;
	--blue-light: #263d5b;
	--blue-dark: #0e2849;
	--orange: #f6a76d;
	--blue-2f: #2f6795;
	--blue-bc: #bcdfff;

	--14: 14px;
	--15: 15px;
	--16: 16px;
	--19: 19px;
	--25: 25px;
	--30: 30px;
	--36: 36px;
	--67:  67px;
	--47:  47px;
	--57:  57px;
	--80:  80px;
	--100: 100px;

	/* Weight */
	--900: 900;

	/*fonts*/
	--roboto: 'Roboto', sans-serif;
	--semana: 'Semana Serif';


	/* anim */
	--transition: all 0.3s linear;
}

/*
font-family: 'Roboto', sans-serif;
font-family: 'Semana Serif';
*/


html{
	font-size: 100.01%;
	overflow-x: hidden;
	scroll-behavior: smooth;
}

body{
	background-color: var(--white);
	font-family: var(--semana);
	color: var(--blue-dark);
	font-size: var(--14);
	overflow-x: hidden;
	font-weight: 600;
    line-height: 1.4;
}

*{
	outline: none !important;
}

.container{
	max-width: 85%;
	width: 100%;
}

.container-lg{
	max-width: 1280px;
}

.container-fluid{
	padding-left: 30px;
	padding-right: 30px;
}


:focus{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

a, .btn, button, .nav-link:after, .nav-link img{
	-webkit-transition: var(--transition);
	-o-transition: var(--transition);
	transition: var(--transition);
}

a{
	color: inherit;
	text-decoration: none !important;
}

a:hover{
	color: var(--green);
}

p a:hover, li a:hover, p a:focus, p a:active, .icon:hover{
	color: var(--green);
}

p a{
	text-decoration: underline !important;
}
p{
	margin: 0 0 35px;
	color: inherit;
}
p:last-child{
	margin-bottom: 0;
}

strong{
	font-weight: 700;
}

sub, sup{
	font-size: 65%;
}

.mb-80{
	margin-bottom: var(--80);
}

.pb-100{
	padding-bottom: var(--100);
}

.mb-100{
	margin-bottom: var(--100);
}

.pt-50{
	padding-top: var(--57);
}

.pt-100{
	padding-top: var(--100);
}

.btn{
	transition: var(--transition);
	font-family: var(--roboto);
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 12px 15px;
	font-weight: 700;
	min-width: 172px;
	font-size: 12px;
}

.btn-grad{
	color: var(--red);
	background: rgb(188,223,255);
	background: -moz-linear-gradient(-90deg, rgba(188,223,255,1) 0%, rgba(237,247,255,1) 100%);
	background: -webkit-linear-gradient(-90deg, rgba(188,223,255,1) 0%, rgba(237,247,255,1) 100%);
	background: linear-gradient(-90deg, rgba(188,223,255,1) 0%, rgba(237,247,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bcdfff",endColorstr="#edf7ff",GradientType=1);
}

.btn-grad:hover{
	color: var(--white);
	background: var(--red);
}

.btn-danger{
	--bs-btn-bg: #ee3c2d;
	--bs-btn-hover-color: #304662;
	--bs-btn-border-color: #ee3c2d;
	--bs-btn-hover-bg: var(--white);
	--bs-btn-hover-border-color: var(--white);
}

.btn-white{
	background-color: var(--white);
	color: var(--blue-dark);
}
.btn-white:hover{
	background-color: var(--red);
	color: var(--white);
}

.btn-product{
	color: var(--white);
	box-shadow: 7px 7px 9px rgba(0, 0, 0, 0.63);
	background: transparent url('../images/btn-product.png') no-repeat center / cover;
}
.btn-product-grad{
	background-image: url('../images/btn-product-1.png');
}
.btn-product:hover{
	background: var(--white);
	color: var(--blue-2f);
}

.btn-link{
	padding: 0;
	min-width: auto;
	font-weight: 800;
	font-size: var(--16);
	border: none !important;
	color: var(--blue-dark);
	font-family: var(--semana);
	text-decoration: underline !important;
}

.btn-link-arrow{
	font-weight: 900;
	color: var(--blue);
	font-size: var(--19);
	letter-spacing: normal;
	border: none !important;
	font-family: var(--semana);
	text-transform: uppercase;
}

.btn-link:hover, .btn-link-arrow:hover{
	color: var(--blue-2f);
}

hr{
	opacity: 1;
	border-top: 2px solid var(--blue-bc);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	line-height: 0.9;
}

h1, .h1{
	margin-bottom: 35px;
	font-size: var(--67);
	font-weight: var(--900);
	font-family: var(--semana);
}

h1 span, .h1 span{
	display: block;
}

h3{
	font-family: var(--semana);
	font-size: var(--36);
	font-weight: 700;
	line-height: 1.3;
}

h4{
	font-size: var(--25);
	line-height: 1.2;
}

.title{
	font-size: var(--100);
	margin-bottom: 0.5em;
	font-style: italic;
	font-weight: 700;
	max-width: 1024px;
	width: 100%;
}

.navbar{
	font-size: var(--14);
	position: relative;
	padding-top: 45px;
	z-index: 8;
}
.navbar .container-fluid{
	padding-left: 90px;
	padding-right: 90px;
}
.navbar a{
	color: var(--blue) !important;
	font-family: var(--semana);
	font-weight: 700;
}
.navbar a:hover, .navbar a.active{
	text-decoration: underline !important;
}
.navbar li + li{
	margin-left: 60px;
}
.navbar:before, .navbar:after{
	clip-path: polygon(50px 0, 100% 0%, 100% 100%, 0% 100%);
	position: absolute;
	height: 100%;
	content: "";
	right: 0;
	top: 0;
}
.navbar:before{
	width: 80%;
	z-index: -2;
	max-width: 720px;
	background-color: #ddefff;
}
.navbar:after{
	background-color: #c2e2ff;
	max-width: 195px;
	z-index: -1;
	width: 30%;
}

[aria-expanded="true"]{
	--bs-navbar-toggler-icon-bg: url('../images/x-lg.svg');
}

.hero-banner{
	padding: 25px 0 115px;
	position: relative;
	margin-top: 20px;
}

.hero-banner-image{
	clip-path: polygon(29% 0, 100% 0, 100% 54%, 79% 100%, 0 100%, 0 90%);
	background-position: center center;
	background-size: cover;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: -1;
	left: 0;
	top: 0;
}

.hero-banner:before{
	clip-path: polygon(	0 0, 100% 0%, 65% 100%, 0% 100%);
	background-color: #304662;
	position: absolute;
	max-width: 1000px;
	min-width: 670px;
	height: 670px;
	content: "";
	width: 42%;
	bottom: 0;
	top: 25px;
	left: 0;
}

.hero-banner:after{
	clip-path: polygon(35% 0, 100% 0%, 100% 100%, 0% 100%);
	background-color: #304662;
	position: absolute;
	max-width: 600px;
	min-width: 420px;
	height: 365px;
	opacity: 0.9;
	bottom: 82px;
	content: "";
	width: 27%;
	top: auto;
	right: 0;
}

.hero-banner-content{
	padding-bottom: 65px;
	margin-bottom: 70px;
	position: relative;
	padding-top: 80px;
	max-width: 420px;
	color: white;
	width: 100%;
	z-index: 1;
}


.hero-banner-content p{
	font-size: var(--19);
	font-weight: 400;
	max-width: 320px;
	color: #ddefff;
	width: 100%;
}
.hero-banner-content p strong{
	font-weight: var(--900);
}

.hero-banner-counter{
	position: relative;
	margin-right: 60px;
	z-index: 1;
}

.hero-banner-counter .btn{
	margin-right: 65px;
}

.hero-banner-counter .row{
	width: 1000px;
	position: relative;
}
.hero-banner-counter .row:before{
	background-color: var(--blue-bc);
	position: absolute;
	transform: rotate(45deg);
	height: 40px;
	margin: auto;
	content: "";
	width: 40px;
	left: -20px;
	bottom: 0;
	top: 0;
}
.hero-banner-counter .row > div{
	font-size: 12px;
	font-weight: 700;
	min-height: 180px;
	color: var(--blue-dark);
	text-transform: uppercase;
	background: rgb(188,223,255);
	background: -moz-linear-gradient(90deg, rgba(188,223,255,1) 0%, rgba(188,223,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(188,223,255,1) 0%, rgba(188,223,255,1) 50%, rgba(255,255,255,1) 100%);
	background: linear-gradient(90deg, rgba(188,223,255,1) 0%, rgba(188,223,255,1) 50%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bcdfff",endColorstr="#ffffff",GradientType=1);
}
.hero-banner-counter .value{
	font-weight: var(--900);
	color: var(--blue-2f);
	font-size: var(--57);
	margin-bottom: 10px;
	font-style: italic;
	line-height: 1;
}
.hero-banner-counter .row p{
	width: 100%;
	margin: 0 10px;
	font-size: 12px;
	max-width: 100px;
	font-weight: 700;
	padding-top: 5px;
	font-family: var(--semana);
	border-top: 1px dashed var(--blue-2f);
}

.down{
	position: absolute;
	bottom: 150px;
	z-index: 1;
	right: 6%;
}

.social-v{
	font-weight: var(--900);
	font-style: italic;	
	position: fixed;
	font-size: 12px;
	height: 100%;
	width: 30px;
	z-index: 88;
	left: 0;
	top: 0;
}
.social-v a{
	width: 22px;
	height: 22px;
	margin: 10px 0;
	line-height: 20px;
	text-align: center;
	border-radius: 22px;
	color: var(--blue-2f);
	background-color: var(--white);
}
.social-v a:hover{
	color: var(--red);
}

.enterprise{
	padding-top: 140px;
	font-size: var(--15);
	padding-bottom: 65px;
	color: var(--blue-2f);
	font-family: var(--roboto);
}
.enterprise:before{
	clip-path: polygon(0 0, 100% 0, 60% 100%, 0% 100%);
	background-color: var(--blue-bc);
	position: absolute;
	height: 100%;
	z-index: -1;
	content: "";
	width: 64%;
	left: 0;
	top: 0;
}

.enterprise .h1{
	color: var(--blue-dark);
}
.enterprise .h1 span{
	color: var(--blue-2f);
}
.enterprice-text{
	max-width: 340px;
	width: 100%;
}
.enterprice-text p{
	font-weight: 500;
}
.enterprice-overlay{
	position: absolute;
	min-width: 620px;
	width: 34%;
	right: 0;
	top: 0;
}
.enterprice-overlay-image{
	width: 69%;
	padding-top: 5vw;
	margin-left: auto;
	margin-right: 75px;
	display: inline-block;	
	background: transparent url('../images/shadow-1.png') no-repeat top center / cover;
}
.enterprice-overlay-content{
	padding-bottom: 45px;
	padding-left: 135px;
	position: relative;
	padding-top: 65px;
	margin-top: -13%;
	width: 104%;
}
.enterprice-overlay-content:before{
	clip-path: polygon(32% 0%, 100% 0, 100% 100%, 0% 100%);
	background-color: rgba(188, 223, 255, 0.9);
	position: absolute;
	height: 100%;
	content: "";
	width: 100%;
	left: 0;
	top: 0;
}
.enterprice-overlay-content-item{
	font-family: var(--roboto);
	color: var(--blue-dark);
	position: relative;
	max-width: 330px;
	font-size: 13px;
	width: 100%;
}
.enterprice-overlay-content-item h3 span{
	font-weight: 200;
}
.enterprice-overlay-content-item p{
	max-width: 85%;
}
.enterprice-overlay-content-item + .enterprice-overlay-content-item{
	margin-top: 20px;
}
.enterprice-overlay-content-item:nth-child(1){
	margin-left: 24%;
}
.enterprice-overlay-content-item:nth-child(2){
	margin-left: 12%;
}
.enterprice-overlay-content-item:nth-child(1):before{
	content: url('../images/dot.png');
	position: absolute;
	left: -30%;
    top: 3px;
}
.enterprice-image{
	min-height: 650px;
	object-fit: cover;
	object-position: center;
}

.destination{
	background: url('../images/destination-bg.png') no-repeat top left / cover;
	padding-top: 140px;
	padding-bottom: 0;
}

.destination .h1{
	text-shadow: 8px 5px 6px rgba(0, 1, 1, 0.74);
	margin-bottom: 75px;
	color: var(--white);
}

.destination .h1 span{
	color: var(--blue-bc);
	display: block;
}

.destination img{
	bottom: -10px;
	margin-left: -5%;
	position: relative;
}

.destination-content{
    top: 24%;
    width: 47%;
    right: -30px;
	font-size: 17px;
	font-weight: 400;
	position: absolute;
	color: var(--blue-dark);
	font-family: var(--roboto);
}
.destination-content strong{
	font-weight: var(--900);
}
.destination-content h4{
	margin-left: 58px;
	font-style: italic;
	margin-bottom: 30px;
	color: var(--blue-2f);
	font-weight: var(--900);
	font-family: var(--semana);
}
.destination-content-inner{
	margin-bottom: 45px;
	position: relative;
	padding: 60px 0;
	z-index: 1;
}
.destination-content-inner:before{
	clip-path: polygon(18% 0, 100% 0, 100% 100%, 0% 100%);
	background-color: rgba(188, 223, 255, 0.9);
	position: absolute;
	left: -150px;
	z-index: -1;
	content: "";
	bottom: 0;
	right: 0;
	top: 0;
}

.rewards{
	z-index: 1;
	padding-top: 150px;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: var(--80);
	background: var(--white) url('../images/gfx-bg.png') no-repeat top -30px right / 63% auto;
}
.rewards:after{
	left: 0;
	bottom: 0;
	width: 100%;
	content: "";
	z-index: -1;
	height: 300px;
	position: absolute;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 60%, rgba(200,229,255,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 60%, rgba(200,229,255,1) 100%);
	background: linear-gradient(0deg, rgba(255,255,255,1) 60%, rgba(200,229,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#c8e5ff",GradientType=1);
}
.rewards h1{
	margin: 90px 0;
	color: var(--blue-dark);
}
.rewards h1 span{
	color: #f6a76e;
}

.reward-cards{
	box-shadow: 13px 13px 40px rgba(15, 26, 40, 0.34);
}

.reward-cards > div{
	color: var(--white);
	background-color: var(--blue-dark);
}
.reward-cards > div:nth-child(2n+2){
	background-color: var(--blue-light);
}

.reward-card{
	min-height: 420px;
	padding: 35px 15px 25px 35px;
}
.reward-card h4:after{
	background-color: var(--orange);
	margin: 14px 0 5px;
	max-width: 95px;
	display: block;
	content: "";
	height: 4px;
	width: 40%;
}
.reward-card p{
	font-family: var(--roboto);
	font-size: var(--15);
	margin-bottom: 5px;
	font-weight: 400;
}
.reward-card p strong{
	font-weight: var(--900);
	color: var(--orange);
}
.reward-card h3{
	color: var(--orange);
	font-size: var(--57);
	font-weight: var(--900);
	font-family: var(--roboto);
}
.reward-card h3:not(:last-child){
	margin-bottom: 0.7em;
}

.performance{
	margin-bottom: 100px;
	padding-top: 120px;
	position: relative;
	z-index: 2;
}

.performance .h1{
	width: 100%;
	max-width: 880px;
	color: var(--blue-dark);
}
.performance .h1 span{
	display: block;
	color: var(--blue-2f);
}

.performance-img-2{
	top: 0;
	right: 0;
	width: 60%;
	z-index: -2;
	position: absolute;
}
.performance-img-1{
	left: 0;
	top: 30px;
	z-index: -1;
	width: 70%;
	max-height: 100%;
	object-fit: cover;
	position: absolute;
}

.performance-carousel{
	padding: 120px 30px 220px;
	color: var(--blue-dark);
	position: relative;
}
.performance-carousel h4:first-child{
	color: var(--blue-2f);
	margin-bottom: 50px;	
}
.performance-carousel:before{
	top: 0;
	right: 0;
	left: -36%;
	z-index: -1;
	content: "";
	height: 110%;
	position: absolute;
	background-color: rgba(188, 223, 255, 0.96);
	clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
}
.performance-carousel h4:not(:first-child){
	font-style: italic;
	line-height: 1.4;
}
.performance-carousel .row > div:last-child{
	border-left: 1px solid var(--blue-2f);
}
.owl-theme .owl-nav button{
	background-color: transparent !important;
}
.performance-carousel .owl-nav{
	display: flex;
	padding-left: 18%;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.disabled{
	pointer-events: none;
}
.performance-carousel p{
	font-weight: 500;
	font-family: var(--roboto);
}
.management-title h2{
	color: var(--blue-2f);
}
.management-title h2 span{
	font-family: var(--semana);
	color: var(--blue-dark);
	font-style: italic;
	font-weight: 200;
	display: block;
}
.management-title{
	padding: 45px 20px 40px 6%;
	position: relative;
	margin-left: -30px;
	max-width: 1240px;
	margin-top: 10%;
	width: 80%;
}
.management-title:before{
	box-shadow: 0 15px 81px rgba(0, 0, 0, 0.06);
	background-color: var(--white);
	transform: skewX(-18deg);
	position: absolute;
	height: 100%;
	z-index: -1;
	content: "";
	left: -10%;
	right: 0;
	top: 0;
}

.owl-product item{
	max-width: 750px;

}

.product-card{
	position: relative;
	padding-top: 66.5%;
	width: 100%	;
}
.product-card:before{
	left: 0;
	bottom: 0;
	z-index: 1;
	content: "";
	width: 100%;
	height: 36%;
	position: absolute;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,0.7763480392156863) 42%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.7763480392156863) 42%, rgba(255,255,255,0) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,0.7763480392156863) 42%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}
.product-card img{
	position: absolute;
	object-fit: cover;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.product-card-content{
	background: transparent url('../images/lines.png') no-repeat top 18px left 18px / auto;
	position: absolute;
	padding: 25px 50px;
	width: 100%;
	z-index: 1;
	bottom: 0;
	left: 0;
}

.product-card-content h3{
	margin-bottom: 5px;
}
.product-card-content p{
	font-family: var(--roboto);
	max-width: 280px;
	font-weight: 300;
	margin-top: 15px;
	width: 100%;
}
.product-card-content p strong{
	font-weight: 900;
}

.owl-product .owl-stage-outer{
	margin-right: -30px;
}

.owl-product .owl-item{
	max-width: 732px;
	width: 100% !important;
}

.owl-product .owl-nav{
	justify-content: flex-end;
	color: var(--blue-dark);
	position: relative;
	margin: auto;
	margin-top: 20px;
	display: flex;
	width: 85%;
	z-index: 2;
}
.owl-product .owl-nav button{
	margin: 0 10px !important;
}
.management{
	margin-bottom: 65px;
}

.owl-product{
	padding-bottom: 100px;
	color: var(--white);
	position: relative;
}
.owl-product:after{
	clip-path: polygon(50% 0, 100% 0, 100% 100%, 0% 100%);
	background-color: var(--blue-bc);
	position: absolute;
	height: 530px;
	width: 440px;
	right: -30px;
	content: "";
	z-index: 1;
	bottom: 0;
}

.product-view{
	margin-right: 404px;
	position: relative;
	top: -130px;
	z-index: 5;
}

.the-group .h1 span{
	color: #43769f;
}

.the-group .container{
	max-width: 1280px;
}

.the-group h4{
	font-weight: 400;
	line-height: 1.3;
	font-style: italic;
	font-family: var(--semana);
}
.the-group h4 strong{
	font-weight: 900;
}

.the-group-content{
	padding: 35px 0 5px;
}

.the-group{
	margin-bottom: 100px;
	background: transparent url('../images/group-bg.png') no-repeat left 15% center / auto 92%;
}
.the-group .row{
	position: relative;
}
.the-group .row > div{
	z-index: 2;
}
.the-group .row:last-child:before{
	clip-path: polygon(18% 0, 100% 0, 100% 100%, 0% 100%);
	background-color: #42759e;
	position: absolute;
    bottom: 10px;
	content: "";
	z-index: -1;
	width: 60%;
	left: -2%;
	top: -3%;
}
.the-group .row:first-child:before{
	clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
	background-color: var(--blue-bc);
	position: absolute;
	right: -45px;
	height: 190%;
	content: "";
	width: 65%;
	top: 0;
}

.footer{
	font-weight: 800;
	padding-top: 35px;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 80px;
	padding-bottom: 35px;
	font-size: var(--15);
}

.footer:before{
	clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
	background-color: var(--blue-2f);
	position: absolute;
	height: 150px;
	z-index: -1;
	content: "";
	width: 56%;
	left: 0;
	top: 0;
}

.footer:after{
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%);
	background-color: var(--blue-bc);
	position: absolute;
	height: 240px;
	z-index: -2;
	content: "";
	width: 56%;
	bottom: 0;
	right: 0;
}

.social{
	font-size: 16px;
	font-weight: 800;
	color: var(--blue-bc);
	font-family: var(--semana);
}
.social a{
	width: 34px;
	height: 34px;
	min-width: 34px;
	line-height: 32px;
	margin-right: 8px;
	text-align: center;
	border-radius: 25px;
	background-color: #0b497a;
}

.row-first > div + div{
	border-left: 1px solid var(--white);
}

.row-last{
	color: var(--blue-2f);
}
.footer ul{
	list-style: none;
	padding-left: 0;
}
.copyright{
	margin-left: -5%;
}

.the-group-content{
	max-width: 430px;
	width: 100%;
}

.about-content{
	font-size: var(--16);
	padding-right: 15px;
	padding-left: 15px;
	max-width: 500px;
	margin: auto;
	width: 100%;
	padding-top: 20vw;
	padding-bottom: 7vw;
	color: var(--white);
}
.about-content-left:before, .about-content-right:after{
	position: absolute;
	content: "";
	z-index: -1;
}
.about-content-left:before{
	left: 5%;
	top: -15px;
	width: 45%;
	height: 100%;
	background-color: rgba(47, 103, 149, 0.9);
	clip-path: polygon(0 38%, 100% 0, 100% 100%, 0 100%);

}
.about-content-right:after{
	top: 0px;
	right: 5%;
	width: 52%;
	height: 102%;
	background-color: rgba(14, 40, 73, 0.97);
	clip-path: polygon(0 0, 100% 42%, 100% 100%, 0 100%);

}
.about-content p{
	max-width: 350px;
	width: 95%;
}
.about-content-heading{
	margin-bottom: 1.9em;
}
.about-content h1{
	margin-bottom: 12px;
	color: #c2e2ff;
}

.about-content-right p{
	margin-left: auto;
}

.about-content h3{
	font-size: var(--47);
	color: var(--white);
	margin-bottom: 0;
}

.about-bg{
	position: absolute;
	max-height: 100%;
	max-width: 100%;
	margin: auto;
	z-index: -1;
	width: 95%;
	right: 0;
	top: -12%;
	left: 0;
}

#scroll-top{
  color: var(--blue-dark);
  cursor: pointer;
  z-index: 9999;
  float: right;
  z-index: 1;
  margin-top: -5%;
}

.career-banner{
	margin-top: 25px;
	padding-top: 275px;
	margin-bottom: 150px;
	padding-bottom: 240px;
}

.career-banner:after{
	clip-path: polygon(33% 0, 100% 0, 100% 100%, 0% 100%);	
	background-color: rgba(47, 103, 149, 0.9);
	position: absolute;
	height: 335px;
	bottom: 90px;
	content: "";
	z-index: -1;
	width: 25%;
	right: 0;
}

.career-img{
	position: absolute;
	max-height: 100%;
	z-index: 2;		
	width: 60%;
	left: 0;	
	top: 0;	
}

.career-banner .row > .position-relative{
	z-index: 2;
}

.career-banner h1{
	margin-bottom: 10px;	
	color: var(--blue-bc);
}
.career-banner h3{
	font-size: var(--47);
	color: var(--white);
}
.career-banner h4{
	line-height: 1.3;
	font-weight: 800;
	margin-bottom: 0;
	padding-right: 12%;
	margin-left: -20px;
	color: var(--white);
	font-style: italic;
}

.career-content{
	font-family: var(--roboto);
	padding-bottom: 40px;
	font-size: var(--16);
	margin-bottom: 18px;
	position: relative;
	margin-left: auto;
	max-width: 380px;
	color: #0e2849;
	width: 100%;
	z-index: 1;
	top: 80px;
}

.career-content:before{
	bottom: 0;
	content: "";
	z-index: -1;
	top: -200px;
	left: -105%;
    right: -70px;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0 15px 81px rgba(0, 0, 0, 0.06);
	transform: skewX(20deg);
	/*clip-path: polygon(32% 0%, 100% 0, 100% 100%, 0% 100%);*/
}

.career-content strong{
	font-weight: 900;
}
.career-content p{
	font-weight: 400;
	margin-bottom: 20px;
}
.career-content .btn{
	margin-top: 30px;
	margin-right: -80px;
}

.career-bg{
	position: absolute;
	right: -30px;
	width: 35%;
	top: -50px;
}

.btn-danger-hover:hover{
	background-color: var(--blue-bc);
}

.career-banner-arrow{
	position: absolute;
	bottom: 100px;
	width: 100%;
	z-index: 2;
	left: 0;
}

.tabs{
	position: relative;
}
.tabs > img{
	position: absolute;
	max-width: 38%;
	z-index: -1;
	top: -18%;
	left: 0;
}
.tab-col{
	padding: 25px;
}
.tab-head{
	border-bottom: 1px solid var(--red);
}
.tab-head > span{
	max-width: 85px;
	min-height: 48px;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid var(--red);
}
.tab-head{
	--25: 29px;
	color: #43769f;
}
.tab-head img{
	max-width: 40px;
}
.tab-head h4{
	padding-left: 8px;
	margin-bottom: 12px;
}
.tab-head h2{
	font-weight: 900;
	padding-left: 10px;
	font-size: var(--57);
}
.tab-links{
	padding: var(--80);
}

.tab-col-bg{
	min-height: 720px;
	background-color: rgba(67, 118, 159, 0.9);
}
.tab-col-bg .tab-head{
	margin-bottom: var(--36);
	font-size: var(--16);
	color: var(--white);
	font-weight: 900;
	line-height: 1;
}

.tab-col-bg h4{
	font-weight: 500;
	margin-bottom: var(--47);
}

.job-icon{
	border-right: 1px solid var(--red);
	min-width: 35px;
	width: 60px;
}
.job-icon img{
	max-width: 72%;
}
.job-detail{
	font-family: var(--roboto);
	font-size: var(--19);
	padding-left: 20px;
	font-weight: 300;
}
.job-detail p{
	margin-bottom: 3px;
}
.job-detail h3{
	font-family: var(--roboto);
	font-size: var(--25);
	font-weight: 900;
}
.job-detail h3 span{
	font-size: 1.1em;
}
.job-detail h3:not(:last-child){
	margin-bottom: 1em;
}

.nav-pills{
	--bs-nav-link-padding-y: 0;
	--bs-nav-link-padding-x: 0;
	--bs-nav-pills-border-radius: 0;
    --bs-nav-pills-link-active-bg: transparent;
    --bs-nav-pills-link-active-color: var(--blue-dark);
}
.nav-pills button span{
	font-size: 1.2em;
}
.nav-pills button.active span{
	font-size: 1.2em;
}
.nav-pills button{
	--bs-nav-link-hover-color: var(--blue-dark);
	--bs-nav-link-color: var(--blue-dark);
	font-size: var(--25);
	font-weight: 500;
	text-align: left;
	margin: 3px 0;
}
.nav-pills button:before{
	background-color: currentColor;
	transition: var(--transition);
	display: inline-block;
	vertical-align: 19%;
	content: "";
	height: 5px;
	width: 0px;
}
.nav-pills button.active{
	font-size: var(--30);
	font-weight: 900;
}
.nav-pills button.active:before{
	margin: 0 5px 0 10px;
	width: 25px;
}

.cs-banner{
	margin-top: 8%;
	color: var(--white);
	padding: var(--80) 0;
	margin-bottom: var(--100);
}
.cs-banner:before{
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	z-index: -1;
	height: 100%;
	position: absolute;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(5deg, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(5deg, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(5deg, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}
.cs-banner .cs-banner-img{
	top: 0;
	left: 0;
	z-index: -2;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	object-position: center;
}

.btn-product-grad{
	min-width: 220px;
	padding-top: 15px;
	padding-bottom: 15px;
	letter-spacing: 0.2em;
}

.cs-banner h2{
	font-size: var(--57);
	margin-bottom: 0;
	font-weight: 900;
}
.cs-banner h3{
	font-size: var(--36);
	font-weight: 500;
}

.cs-rows h3{
	font-weight: 900;
	line-height: 1.05;
	margin-bottom: 0;
}
.cs-rows p{
	margin-bottom: 3px;
	line-height: 1;
}
.cs-rows .col-auto{
	max-width: 360px;
	padding-top: 25px;
}
.cs-rows .col-auto:not(:last-child){
	border-right: 1px solid var(--red);
}

.cs-banner:after{
	clip-path: polygon(60% 0, 100% 0, 100% 100%, 0% 100%);
	background-color: var(--blue-bc);
	position: absolute;
	bottom: 15px;
	right: -30px;
	content: "";
	height: 70%;
	z-index: 1;
	width: 22.5%;
}
.cs-down{
	z-index: 2;
	right: 8%;
	bottom: 70px;
	color: var(--blue);
	position: absolute;
}

.content{
	font-weight: 500;
	font-size: var(--25);
}
.content h4{
	font-size: 1.2em;
	font-weight: 500;
	font-style: italic;
}
.content p{
	font-size: 0.96em;
}
.content > *{
	margin-bottom: 1.2em;
}
.content h2{
	border-bottom: 1px solid var(--red);
	color: var(--blue-dark);
	font-size: var(--57);
	margin-bottom: 0.66em;
	padding-bottom: 6px;
	font-weight: 900;
}
.content-image-right{
	right: 0px;
}
.content-image-left{
	left: 0px;
}
.content-image{
	position: absolute;
	max-height: 98%;
	max-width: 50%;
	bottom: 0;
}

.img-ratio{
	position: relative;
	padding-bottom: 66.6%;
}
.img-ratio img{
	object-position: center;
	position: absolute;
	object-fit: cover;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

.btn-see-more{
	line-height: 0.9;
	text-align: left;
	color: var(--red);
	font-size: var(--19);
	font-weight: var(--900);
	text-transform: uppercase;
	font-family: var(--semana);
}

.cs-shape{
	position: absolute;
	max-width: 100%;	
	bottom: 100%;
	right: 0;
}

#background-video {
	width: 100vw;
	height: 100vh;
	object-fit: cover;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
}